﻿using System;
using System.Collections.Generic;
using System.Text;

namespace HYH.Registry.Services.Encryption
{
    /// <summary>
    /// 加密dto
    /// </summary>
    public class EncryptionDto
    {
        /// <summary>
        /// 合成码
        /// </summary>
        public string CipherText { get; set; }
        /// <summary>
        /// 公司名称
        /// </summary>
        public string CompanyName { get; set; }
        /// <summary>
        /// 日期
        /// </summary>
        public string ExpirationDate { get; set; }
    }
    /// <summary>
    /// 保存授权码dto
    /// </summary>
    public class SaveCiphertextDto
    {
        /// <summary>
        /// 授权码
        /// </summary>
        public string AuthorizationCode { get; set; }
        /// <summary>
        /// 租户号
        /// </summary>
        public string TenantCode { get; set; }
    }
}
